PHP Manual
Prev |  | Next

# SDO_Model_Type::getName

(no version information, might be only in CVS)

SDO_Model_Type::getName -- Get the name of the type

## Description

string SDO_Model_Type::getName ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Returns the name of the type. The combination of type name and namespace URI is used to uniquely identify the type.

## Parameters

None.

## Return Values

Returns the name of the type.

Prev | Home | Next
SDO_Model_Type::getBaseType | Up | SDO_Model_Type::getNamespaceURI